.divider {
    margin : 0px
}

.styleh4 {
    font-weight: 600;
     font-size: 18px;
}


ul.tab-nav:not(.tab-nav-lg) li a {
    line-height: 15px;
    padding: 15px;
}

.quote:before {
    color: rgba(188, 44, 47, 0.34) !important;
}

.description_service {
    font-size: initial;
    padding: inherit;
    margin-top: 1em;
}





.pricing-box.pricing-extended .pricing-action-area {
    width: 30%;
}

.pricing-box.pricing-extended .pricing-desc {
    width: 70%;
}

@media (max-width: 768px) {
    .side-tabs .tab-container {
        padding: 0px;
        float: left;
    }
    .side-tabs ul.tab-nav {
    width:100%;
    }
}


@media (max-width: 479px) {
    .container, #header.full-header .container, .container-fullwidth {
        width: 100% !important;
    }
    .pricing-box.pricing-extended .pricing-action-area {
        width: 100% !important;
    }
}

.over-image-portfolio {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 1%;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.over-title { display:none}

@media (min-width: 768px) {
    .over-title {

        background-color: transparent;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: scale(1.5);
        -ms-transform: scale(1.5);
        transform: scale(1.5);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        font-weight: normal;
        width: 100%;
        padding: 5px;
        display: block;
        text-decoration: none;
        padding: 7px 14px;
        text-transform: uppercase;
        color: #fff;
        height: 75%;
        width: 80%;
        margin: 10%;
        text-align: center;
        padding: 10%;
        border: 1px solid white;
    }

    .image-portfolio:hover .over-title {

        background-color: rgba(35, 23, 23, 0.35);

        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    #page-title.page-title-parallax h1  {
        width: 60%;
    }


}

.image_fade {

    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.image-portfolio:hover  .image_fade  {
    opacity: 0.4;
    filter: alpha(opacity=40);
    ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);

}
.image-portfolio:hover{
    background: #BC2C2F;

}

.heading-block-slider{
    margin-top: 70px;
}
.heading-block-slider > span:not(.before-heading) {
    display: block;
    margin-top: 10px;
    font-weight: 300;
    color: #777;
}

.heading-block-slider h2 + span {
    font-size: 22px;
}

.heading-block-slider h2{
    margin-bottom: 0;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #333;
}

@media (max-width: 479px){
    .heading-block-slider{
        margin-top: 5px;
    }
    .heading-block-slider h2 {
        font-size: 16px;
    }

    .heading-block-slider h2 + span {
        font-size: 12px;
    }

    .promo h1{
        padding-left: 0px !important;
    }

    .promo.promo-flat > .container > span {
        font-size: 16px !important;
        padding-left: 0px !important;
    }

}

.slider-caption h2 {
    color: #EEE;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
    font-size: 64px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 30px;
}
.slider-caption span {
    margin-bottom: 10px;
    font-size: 24px;
}

.promo h1{
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-left: 50px;
}
.promo.promo-flat > .container > span {
    font-weight: 300;
    color: #777;
    font-size: 18px;
    padding-left: 50px;
}

.btconnexion {
    border: solid 1px;
    padding: 5px;
    margin-top: -5px;
}

.truncate {
    width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.buttonfixe {
position: absolute;
bottom: 30px;
}


.portfolio-book,.fiche_large{
    -webkit-box-shadow: 9px 9px 11px -8px rgba(0,0,0,0.52);
    -moz-box-shadow: 9px 9px 11px -8px rgba(0,0,0,0.52);
    box-shadow: 9px 9px 11px -8px rgba(0,0,0,0.52);
    text-align:center !important;

}


.carroussel-book{
    min-width: 400px;
    height: 320px;
    margin: 9px
}

.carroussel-book .img-book {
    height: 200px;
}

 .img-book  {
    max-height: 100%;
    width: auto !important;
}

.containerImg
{

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.icon-ok {
    color:green;
}

.icon-remove {
    color:red;
}

#megamenublog {
    margin-top:-6px !important;
}

.tuto blockquote {
     font-style: italic;
     font-size: 14px
 }

.tuto ul li {
    margin-left:50px;
    margin-top:10px
}

.tuto img {
    width: 60%;
    height: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 10px 10px 5px -9px rgba(161,155,161,0.66);
    margin-top:20px;
    margin-bottom:30px
}

.nav-settings__dropdown-title {
    text-transform: uppercase;
    background: #f3f6f8;
    line-height: 24px;
    padding: 0 12px;
}

.nav-dropdown__title {
    color: #44474a;
}


/****** MENU PROFILE ***/
.content {
    margin-top:10px;
    position: relative;
    animation: animatop 0.9s cubic-bezier(0.425, 1.14, 0.47, 1.125) forwards;
}

.card {
    width: 100%;
    height: 100px !important;
    padding: 5px;
    border-radius: 3px;
    background-color: white;
    border: solid 1px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
}
.card:after {
    content: '';
    display: block;
    width: 190px;
    height: 200px;
    background: cadetblue;
    position: absolute;
    animation: rotatemagic 0.75s cubic-bezier(0.425, 1.04, 0.47, 1.105) 1s both;
}


.card-turquoise-background-color:after {
    background-color : #1abc9c;
}

.card-green-sea-background-color:after {
    background: #16a085;
}

.card-peter-river-background-color:after {
    background: #3498db;
}

.card-belize-hole-background-color:after {
    background: #2980b9;
}

.card-amethyst-background-color:after {
    background: #9b59b6;
}

.card-wet-asphalt-background-color:after {
    background: #34495e;
}

.card-orange-background-color:after {
    background: #f39c12;
}

.card-pumpkin-background-color:after {
    background: #d35400;
}

.card-alizarin-background-color:after {
    background: #f66;
}

.card-pomegranate-background-color:after {
    background: #c0392b;
}

.card-silver-background-color:after {
    background: #bdc3c7;
}

.card-asbestos-background-color:after {
    background: #7f8c8d;
}


.badgescard {
    padding: 10px 10px;
    border-radius: 3px;
    background-color: #ECECEC;
    width: 180px;
    border: solid 1px rgba(0, 0, 0, 0.2);
    position: absolute;
    z-index: -1;
    left: 10px;
    bottom: 10px;
    animation: animainfos 0.5s cubic-bezier(0.425, 1.04, 0.47, 1.105) 0.75s forwards;
}
.badgescard span {
    font-size: 1.6em;
    margin: 0px 6px;
    opacity: 0.6;
}

.firstinfo {
    flex-direction: row;
    z-index: 2;
    position: relative;
}
.firstinfo img {
    border-radius: 50%;
    width: 75px;
    height: 75px;
    float: left;
}
.firstinfo .profileinfo {
    padding-left: 30px;
}
.firstinfo .profileinfo h3 {
    color: #444444;
    text-align: center;
    margin-bottom: 5px;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: capitalize;
    margin: 7px;
}

.firstinfo .profileinfo .info-auteur {
    text-align: center;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #999;
}

.firstinfo .profileinfo p.bio {
    padding: 10px 0px;
    color: #5A5A5A;
    line-height: 1.2;
    font-style: initial;
}

@keyframes animatop {
    0% {
        opacity: 0;
        bottom: -500px;
    }
    100% {
        opacity: 1;
        bottom: 0px;
    }
}
@keyframes animainfos {
    0% {
        bottom: 10px;
    }
    100% {
        bottom: -42px;
    }
}
@keyframes rotatemagic {
    0% {
        opacity: 0;
        transform: rotate(0deg);
        top: -24px;
        left: -253px;
    }
    100% {
        transform: rotate(-30deg);
        top: -24px;
        left: -78px;
    }
}
.logoffbutton {
    margin-top:15px;
}

.separateur-grey{
    background-color: #686868;
    color: white;
    margin-top:10px;
    margin-bottom: 5px !important;
    padding-left: 10px;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.menu-bloc-menu-statistics{
    padding:10px;
    //margin-bottom:30px;
    display:block;
}

.menu-total-statistics {
    background: #f7f7f7;
    width: 100%;
    height: 100px;
    padding: 8px 13px 22px 13px;
    margin: 0;
    color: #7f7f7f;
    font-size: 86.6%;
    text-transform: uppercase;
    text-align: center;
}


.menu-total-statistics span {
    position: absolute;
    color: #000000;
    font-size: 210%;
    font-weight: bold;
    bottom: 22px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}


 .menu-go-premium {
     color: white !important;
     background-color: #a7232c;
     text-align: center;
     width: 100%;
     margin: 0 auto;
     padding-top: 10px;
     padding-right: 2px;
     padding-left: 2px;
     border-radius: 4px;
     text-transform: uppercase;
     height:190px;
     margin-top:10px;
     font-size: larger;
}



.menu-go-premium .price{
    font-weight: 800;
    font-size: xx-large;
}
.menu-go-premium a {
    color: white !important;
    text-decoration: none;
}



.menu-add-a-book {
    width: 100%;
    height: 207px;
    background-image: url("https://manager.iggybook.com/bundles/blockbooksteraccount/assets/images/content/placeholder_ajouter-livre.jpg");
    padding: 30px;
}

.menu-add-a-book a {
    width:80%;
    margin-right:10%;
    margin-left:10%;
    margin-top: 120px;

}


.left-rail-container {
    border-radius: 2px;
}

.Elevation-2dp {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

#primary-navprofile{
    padding:15px;
}


#primary-navprofile ul ul li > a {
    font-size: 12px;
    font-weight: 600;
    color: #666;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0;
    letter-spacing: 0;
    font-family: 'Lato', sans-serif;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#primary-navprofile ul li > a {
    display: block;
    line-height: 22px;
    padding: 39px 15px;
    color: #444;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    -webkit-transition: margin .4s ease, padding .4s ease;
    -o-transition: margin .4s ease, padding .4s ease;
    transition: margin .4s ease, padding .4s ease;
}


#primary-navprofile ul ul li > a i { vertical-align: middle; }

#primary-navprofile ul ul li:hover > a {
    background-color: #F9F9F9;
    padding-left: 18px;
    color: #BC2C2F;
}



#primary-navprofile ul li > a i {
    position: relative;
    top: -1px;
    font-size: 14px;
    width: 16px;
    text-align: center;
    margin-right: 6px;
    vertical-align: top;}


#primary-navprofile ul {
    list-style: none;
    margin: 0;
    padding:10px;
}

.dashboard-stat {
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
    border-radius: 4px;

}
.dashboard-stat.dashboard-stat-v2 .visual {
    padding-top: 35px;
    margin-bottom: 40px;
}
.dashboard-stat .visual {
    width: 80px;
    height: 80px;
    display: block;
    float: left;
    padding-top: 10px;
    padding-left: 15px;
    margin-bottom: 15px;
    font-size: 35px;
    line-height: 35px;
}


.dashboard-stat .details {
    position: absolute;
    right: 15px;
    padding-right: 15px;
}

.dashboard-stat.red {
    background-color: #a7232c;
}


.dashboard-stat.grey {
    background-color: #b1b1b1;
}



.dashboard-stat.red .details .number {
    color: #FFF;
}

.dashboard-stat.grey .details .number {
    color: #FFF;
}
.dashboard-stat .details .number {
    padding-top: 25px;
    text-align: right;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: -1px;
    margin-bottom: 0;
    font-weight: 300;
}

.dashboard-stat .details .desc {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat .details .desc {
    text-align: right;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 300;
}


.dashboard-stat.dashboard-stat-v2 .visual {
    padding-top: 35px;
    margin-bottom: 40px;
}


.dashboard-stat.red .visual > i {
    color: #FFF;
    opacity: .2;
    filter: alpha(opacity=10);
    margin-left: -35px;
}

.dashboard-stat.grey .visual > i {
    color: #FFF;
    opacity: .2;
    filter: alpha(opacity=10);
}
.dashboard-stat .visual > i {
    font-size: 110px;
    line-height: 110px;


}

.dashboard-zone {
    padding-right: 10px;
    padding-left: 10px;
    display: block;
    font-size: 15px;
}

.dashboard-zone ul li {
    margin:10px;
}

.dashboard-zone .button-desc {
    width:100%;
}

.bottom-menu {
    background-color: #ebebeb;
    width:100%;
    padding:20px;
    margin:0px;
    min-height: 100px;
}



.button.button-desc {
    text-align: left;
    padding: 12px 12px;
    font-size: 22px;
    height: auto;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
}

.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-color: #1ABC9C;
    //color: #FFF!important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button.button-desc span {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Crete Round', serif;
    font-style: italic;
    text-transform: none;
}
.button.button-desc:hover,
.button.button-mini:hover{
      color:white !important;

}
.logoffbutton{
    display: inline;
    padding: 0 14px;
    font-size: 11px;
    height: 28px;
    line-height: 28px;
    margin-top: 15px;
}